{% load wagtailcore_tags %}

{% for card in cards %}
    <div class="card">
        <div class="card-title">
            <span>{{ card.specific.title }}</span>
        </div>
        {% if card.specific.tags.all.count %}
            <div class="card-tags">
                {% for tag in card.specific.tags.all %}
                    <a href="#"><button class="{{tag}} tag-card" type="button">{{ tag }}</button></a>
                {% endfor %}
            </div>
        {% endif %}
        <div class="card-body">
        {% for block in card.specific.blocks %}
            <div class="card-block">
                <a href="{{ block.value.link }}">{{ block.value.description }}</a>
            </div>
        {% endfor %}

    </div>
        </div>
{% endfor %}

